{
    "transaction_id": "4ab08947-967a-4af4-aeb2-b4467dfa58c7",
    "gateway": "umbrella",
    "created_at": "2025-12-30 20:03:47",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeneVF2x2TJaoM7egCxTAQ8ZHarHXTXBi3EbNWKvNL2kMh_8WcPBBzfOYVY-w_aem_rRq1-e8S3uWQvXPWTQXV9w::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767124531207.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeneVF2x2TJaoM7egCxTAQ8ZHarHXTXBi3EbNWKvNL2kMh_8WcPBBzfOYVY-w_aem_rRq1-e8S3uWQvXPWTQXV9w",
    "fbp": "fb.1.1767124531208.4049399666",
    "customer_ip": "170.231.166.239",
    "customer": {
        "name": "gildeon bispo dos Santos",
        "email": "gideon.bispo.santos@gmail.com",
        "phone": "73981719228",
        "document": "03834195570"
    }
}